.page-id-8112 li.query-row {
    float: left;
    width: 24%;
    margin: .5%;
    background-color: #0079c2;
    min-height: 430px;
}
/* .query-field-meta_leadership_first_name {
    float: left;
}
.query-field-meta_leadership_first_name a,
.query-field-meta_leadership_last_name a {
    display: inline-block;
    margin-right: 3px;
    color:  #ffffff;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0;
} */

.query-field-post_title a {
    color: #ffffff;
    margin-left: 20px;
    font-size: 20px;
}

.query-field-meta_leadership_position {
    display: block;
    color: #ffffff;
}

.page-id-8112 .post-entry .content {
    width: 100%;
    margin-right: 0px;
}

.page-id-8112 .qw-taxonomy-term {
    float: left;
    display: inline-block;
    margin-right: 3px;
    font-size: 14px;
    font-style: italic;
    color: #ffffff;
}

.page-id-8112 .qw-taxonomy-term::after {
    content: ",";
}

.page-id-8112 .qw-taxonomy-term:nth-last-child(1)::after {
    content: "";
}

.query-field-meta_leadership_first_name,
.query-field-meta_leadership_position,
.query-field-taxonomy_terms,
.query-field-meta_leadership_last_name {
    padding-left: 20px;
}

.page-id-8112 .post-entry img {
    margin-bottom: 15px;
}

.single-leader .post-entry img {
    width: auto;
    float: left;
    margin-bottom: 0px;
    margin-right: 20px;
}
.query-leadership_custom-wrapper input[type=submit] {
    border: solid 1px #0079c2;
    padding: 10px 15px;
    margin: 10px 0px;
    background: #1ea3f4;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 5px;
}


/* Leadership built with ToolSets Plugins */
.single-leader .content {
    width: 100%
}
.single-leader .post-title {
    padding: 0px !important;
}

.single-leader .leadership-name p {
    font-weight: bold;
    color: #0079c2;
    font-size: 40px;
}
.single-leader img {
    min-width: 300px;
    max-width:365px;
}

.single-leader .entry ol {
    list-style: decimal;
    list-style-position: outside;
    margin: 0px 0px 40px 40px;
}

.single-leader .entry ol li {
    margin: 0px 0px 15px 0px;
}

.single-leader .entry ul {
    list-style: disc;
    list-style-position: inside;
    margin: 0px 0px 40px 0px;
}
.single-leader .entry ul li {
    margin: 0px 0px 15px 0px;
}


.single-leader .leadership-toolset-position {
    padding-bottom: 10px !important;
    font-weight: bold;
    color:  #0079c2;
}

.single-leader .leadership-committee-toolset-group {
    padding-bottom: 10px !important;
    color:  #0079c2;
}

.single-leader .leadership-subheader {
    padding-bottom: 10px !important;
    font-weight: bold;
}

/*Leadership View/Page Styling*/
.page-template-page_leadership ul.leadership-teaser {
    background: #0079c2;
    padding: 20px 10px 20px 20px;
    width: 300px;
    color: #ffffff;
    margin-bottom: 45px;
}

.page-template-page_leadership p.leadership-toolset-image {
    padding-bottom: 0px;
}

.page-template-page_leadership p.leadership-toolset-image img {
    width: 300px;
}

.page-template-page_leadership li.leader-toolset-name,
.page-template-page_leadership li.leader-toolset-name a {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
}

.page-template-page_leadership li.leadership-toolset-position,
.page-template-page_leadership li.leadership-committee-toolset-group {
    padding-bottom: 0px !important;
    font-weight: 300 !important;
}

.page-template-page_leadership li.leadership-committee-toolset-group {
    font-style: italic;
}
